@charset "UTF-8";

/* --------------------------------------------------- */


/* base */


/* --------------------------------------------------- */

body {
    font-size: 16px;
    font-family: "M PLUS Rounded 1c"
}

.content>.pbig {
    font-size: 1.5rem;
    color: #7194E4;
}

.content>.pbig a {
    color: #7194E4;
}

.infotxt {
    border: 1px solid #FFCECE;
    border-radius: 10px;
    /* CSS3草案 */
    -webkit-border-radius: 10px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;
    /* Firefox用 */
    padding: 10px 0 10px 10px;
    margin: 20px 5px 30px 0;
}

.flex1 {
    display: flex;
}

table.m-eve {
    width: 100%;
}

table.m-eve th {
    width: 10%;
    text-align: right;
    margin-right: 1rem;
}

table.m-eve td {
    text-align: left;
    padding-left: 1rem;
}

.wf-roundedmplus1c {
    font-family: "M PLUS Rounded 1c";
}

a:link {
    color: #7194E4;
}

.migi {
    text-align: right;
}

.small_10px {
    font-size: 90%;
    text-align: left;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    margin-bottom: 2rem;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.insta {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 2rem;
}

#hoiku {
    display: block;
    width: 100%;
}

img.clock {
    width: 50px;
    vertical-align: middle;
    margin-right: 5px;
}

img.clock30 {
    width: 50px;
    vertical-align: top;
    margin-right: 5px;
}

.content table.tbl-r02 {
    width: 90%;
    margin: 10px auto;
    border: 1px solid #aaa;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 6px;
    overflow: hidden;
}

.content .tbl-r02 th {
    background: #1e90ff;
    /* Old browsers */
    background: -moz-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1f9e23', endColorstr='#9dc999', GradientType=1);
    /* IE6-9 */
    border: solid 1px #ccc;
    color: #fff;
    padding: 1rem 2rem 1rem 2rem;
    border: none;
    text-align: left;
    width: 25%;
}

.content .tbl-r02 td {
    padding: 10px;
    border: none;
}

.content tr.last {
    border-bottom: solid 1px #ccc;
}

.content p {
    margin: 0 0 0 2rem;
}

h4.bosyu {
    color: #ff6669;
    margin: 1rem 0 0 1rem;
    font-size: 1.2rem;
    font-weight: bold;
}

h5 {
    margin-top: 20px;
    margin-left: 1.5rem;
    font-size: 1.1rem;
    border-bottom: 1px solid #99ceff;
}

.pcenter {
    text-align: center;
}

.rinenimg {
    margin: 2rem auto;
}

.hoiku h4 {
    font-size: 1.3rem;
    font-weight: 600;
    text-align: center;
}

.hoiku p.rinen {
    text-align: center;
    font-size: 1.1rem;
    font-weight: 600;
}

.hoiku p.setsumei {
    border: 1px solid #ff6669;
    padding: 10px;
}

p.lastmigi {
    display: block;
    text-align: right;
    vertical-align: middle;
    margin-bottom: 5rem;
}

.tamagotop {
    text-align: center;
}

.tamagotop img {
    max-width: 80%;
}

.tamagof {
    display: flex;
    gap: 0;
    margin: 0;
    padding: 0;
}

.tamagof25 {
    display: block;
    margin: 0;
    padding: 0;
}

.tamagof25 img {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100% !important;
}

#hoikuroom h3.ukeire {
    display: block;
    line-height: 30px;
    background: linear-gradient(to right, rgb(255, 192, 234), mistyrose);
    color: #000;
    font-size: 150%;
    margin: 20px 0 10px 0;
    padding: 10px 0 10px 20px;
    border-radius: 10px;
}

.ukeiresu {
    font-size: 1.5rem;
    font-weight: 800;
}

.ukeblink {
    -webkit-animation: blink 1s ease infinite;
    animation: blink 1s ease infinite;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.event {
    display: block;
    width: 100%;
}

.event>.eventimg {
    display: block;
    width: 100%;
    text-align: center;
}

.eventimg img {
    text-align: center;
}

@media screen and (min-width:781px) {

    /*画面幅が781px以上の時*/
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
        color: #000;
    }

    body {
        background: url('imgs/hana_hidaari.png'), url('imgs/hana_migi.png'), url('imgs/hana_shita.png');
        background-repeat: no-repeat, no-repeat, repeat-x;
        background-position: right bottom, left bottom, bottom -50px center;
        background-attachment: fixed;
        background-color: #FAEFEF;
    }

    html,
    body {
        width: 100%;
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
    }

    #wrap {
        width: 100%;
        margin: 0;
    }

    .wrap2 {
        display: block;
        width: 90%;
        margin: 0 auto;
    }

    .container {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .header {
        display: block;
        padding: 10px 20px;
        width: 100%;
        background-color: #FAEFEF;
    }

    .header p {
        color: #FF6464;
        font-size: 100%;
        padding: 5px 0 15px 0;
        margin: 0;
    }

    .tophanazonogakuen {
        max-width: 200px;
    }

    .header h1 {
        width: 100%;
        color: #FF6464;
        font-size: 150%;
        letter-spacing: 1em;
    }

    .header img {
        max-width: 100%;
    }

    .header-inner {
        display: block;
        width: 35%;
        height: 150px;
        position: absolute;
        top: 25px;
        right: 50px;
        text-align: right;
    }

    .tel {
        display: block;
        font-size: 1.5rem;
    }

    .tel img {
        height: 35px;
        width: auto;
        vertical-align: middle;
        margin-right: 10px;
    }

    .addr {
        display: inline-block;
    }

    .access {
        display: inline-block;
        font-size: 0.9rem;
    }

    .access img {
        vertical-align: middle;
        height: 20px;
        width: auto;
        margin-left: 10px;
        margin-right: 5px;
    }

    .contact {
        display: inline-block;
        font-size: 0.9rem;
    }

    .contact img {
        height: 20px;
        width: auto;
        vertical-align: middle;
        margin-left: 10px;
        margin-right: 5px;
    }

    .header-inner a {
        color: #4169e1;
    }

    .menubar {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }

    .menubar ul {
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .menubar li {
        display: inline-block;
        width: 13%;
        height: 40px;
        margin: 0 0.5rem 0 0;
    }

    .rengetime-img {
        display: block;
        position: relative;
    }

    .rengetime11 {
        position: absolute;
        top: 30px;
        right: 10px;
        max-width: 55%;
    }

    .rengetime12 {
        position: absolute;
        top: 20px;
        right: 10px;
        max-width: 50%;
    }

    .rengetime-img2 {
        display: none;
    }

    .bosyuimg {
        display: inline-block;
        position: relative;
        float: right;
    }

    .bosyuimg::after {
        clear: both;
    }

    .bosyuimg img {
        max-width: 95%;
    }

    .tamagoimg1 {
        display: block;
        position: relative;
        margin: 1rem auto;
        text-align: center;
    }

    table.getsugaku {
        margin: 0 0 0 2rem;
    }

    table.getsugaku,
    table.getsugaku tr,
    table.getsugaku th,
    table.getsugaku td {
        border: solid 1px #1e90ff;
    }

    table.getsugaku {
        width: 95%;
    }

    table.getsugaku tr {}

    table.getsugaku th {
        width: 30%;
        padding: 1rem 0 1rem 1rem;
        color: #fff;
        background: #1e90ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1f9e23', endColorstr='#9dc999', GradientType=1);
        /* IE6-9 */
    }

    table.getsugaku td {
        padding: 1rem;
        text-align: center;
    }

    table.nengaku {
        margin: 0 0 0 2rem;
    }

    table.nengaku,
    table.nengaku tr,
    table.nengaku th,
    table.nengaku td {
        border: solid 1px #1e90ff;
    }

    table.nengaku {
        width: 95%;
    }

    table.nengaku tr {}

    table.nengaku th {
        width: 30%;
        padding: 1rem 0 1rem 1rem;
        color: #fff;
        background: #1e90ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1f9e23', endColorstr='#9dc999', GradientType=1);
        /* IE6-9 */
    }

    table.nengaku td {
        padding: 1rem;
        text-align: center;
    }

    .content table.tbl-r01 {
        width: 90%;
        margin: 10px auto;
        border: 1px solid #aaa;
        border-collapse: separate;
        border-spacing: 0;
        border-radius: 6px;
        overflow: hidden;
    }

    .content .tbl-r01 th {
        background: #3355ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #3355ff 0%, #33bbff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #3355ff 0%, #33bbff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #3355ff 0%, #33bbff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3355ff', endColorstr='#33bbff', GradientType=1);
        /* IE6-9 */
        border: solid 1px #ccc;
        color: #fff;
        padding: 10px;
        border: none;
        text-align: center;
        width: 30%;
    }

    .content .tbl-r01 td {
        border: solid 1px #ccc;
        padding: 10px;
        border: none;
    }

    .content tr.last {
        border-bottom: solid 1px #ccc;
    }

    .rengesou {
        margin-bottom: 1rem;
        vertical-align: middle;
    }

    .tamagotext {
        display: block;
        margin: 0 auto 1rem 3rem;
        padding: 2rem 1rem 1rem 3rem;
    }

    .tamagotext h4 {
        text-align: center;
        border: 1px solid #339cff;
    }

    .tamagotext2 {
        display: block;
        margin: 0 auto;
    }

    .tamagotext3 {
        text-align: center;
    }

    .tamagotext3 img {
        max-width: 80%;
        text-align: center;
        margin: 1rem auto;
    }

    table.ttamago {
        margin: 2rem auto 3rem;
        font-size: 1.1rem;
        width: 80%;
        border: 1px solid #00bfff;
    }

    .tamagotext2>table.ttamago th {
        background: #bdf7ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #3aa0ff 0%, #6bb6fd 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #3aa0ff 0%, #6bb6fd 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #3aa0ff 0%, #6bb6fd 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3aa0ff', endColorstr='#6bb6fd', GradientType=1);
        /* IE6-9 */
        border: solid 1px #ccc;
        color: #fff;
        padding: 10px;
        border: none;
        text-align: center;
        width: 30%;
    }

    .tamagotext2>table.ttamago td {
        border: solid 1px rgb(110, 110, 110);
        padding: 10px;
        border: none;
    }
}


/*画面幅が781px以上の時*/

.content .tbl-r02 th.line,
.content .tbl-r02 td.line {
    border-bottom: dashed 1px #ccc;
}

.menubar li a {
    display: block;
}

.main {
    width: 100%;
    display: block;
    margin-top: 10px;
    margin-bottom: 50px;
}

.content {
    width: 90%;
    margin: 0 auto;
    padding: 0 5px 50px 10px;
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #FFCECE;
    border-radius: 10px;
    /* CSS3草案 */
    -webkit-border-radius: 10px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;
    /* Firefox用 */
}

.content h2 {
    line-height: 50px;
    color: #4169e1;
    font-size: 200%;
    border-radius: 10px;
}

.timg {
    display: block;
    width: 50%;
    margin: 10px auto 20px;
}

.ilst {
    display: block;
    margin: 20px auto;
    text-align: center;
}

.content h3 {
    display: block;
    line-height: 30px;
    background: linear-gradient(to right, #339cff, #99ceff);
    color: #fff;
    font-size: 150%;
    margin: 20px 0 10px 0;
    padding: 10px 0 10px 20px;
    border-radius: 10px;
}

.content h3 img {
    height: 30px;
    width: auto;
    margin-right: 10px;
    vertical-align: middle;
}

.content h3.hoiku {
    background: none;
    line-height: 50px;
    color: #000;
    font-size: 150%;
    padding: 0 0 0 20px;
    border-radius: 10px;
    text-align: center;
}

.content p {
    line-height: 2.5em;
    letter-spacing: 0.05em;
}

.footer {
    display: block;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.5);
    position: relative;
}

.footcopy {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}


}

/* header image */
.headimg {
    display: block;
    width: 100%;
    max-height: 500px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.headimg img {
    display: block;
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin: 10px auto 3px;
    padding: 0;
    border-radius: 10px;
    text-align: center;
}

/* メインコンテンツflexの設定 */
.f-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.f-item-1 {
    flex-basis: 50%;
    margin: 1rem;
}

@media screen and (max-width:780px) {
    /*画面幅が780pxまでの時*/

    body {
        background: url('imgs/hana_hidaari.png'), url('imgs/hana_migi.png'), url('imgs/hana_shita.png');
        background-repeat: no-repeat, no-repeat, repeat-x;
        background-position: right bottom, left bottom, bottom -50px center;
        background-size: 13%, 12%, 50%;
        background-attachment: fixed;
        background-color: #FAEFEF;
    }

    html,
    body {
        width: 100%;
        height: 100%;
        min-height: 100%;
    }

    #wrap {
        width: 100%;
    }

    .wrap2 {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .container {
        display: block;
        width: 98%;
        margin: 0 auto;
    }

    .header {
        position: relative;
        display: block;
        padding: 5px;
        width: 100%;
    }

    .header p {
        color: #FF6464;
        font-size: 100%;
        padding: 10px;
    }

    .header h1 {
        color: #FF6464;
        font-size: 150%;
        letter-spacing: 1em;
        margin-top: 5px;
    }

    .tophanazonogakuen {
        max-width: 150px;
    }

    .pic {
        display: block;
    }

    .pic img {
        max-width: 50%;
    }

    .pic img.igicon {
        max-width: 40px;
    }

    .main {
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    .menubar {
        display: block;
        width: 100%;
        height: auto;
    }

    .menubar li {
        display: inline-block;
        line-height: 40px;
        margin: 1px;
        width: 30%;
    }

    .header-inner {
        display: block;
        width: 100%;
        height: 110px;
        position: relative;
        text-align: right;
    }

    .tel {
        display: block;
        font-size: 1.5rem;
    }

    .tel img {
        height: 35px;
        width: auto;
        vertical-align: middle;
        margin-right: 10px;
    }

    .addr {
        display: inline-block;
    }

    .access {
        display: inline-block;
        font-size: 0.9rem;
    }

    .access img {
        vertical-align: middle;
        height: 20px;
        width: auto;
        margin-left: 10px;
        margin-right: 5px;
    }

    .contact {
        display: inline-block;
        font-size: 0.9rem;
    }

    .contact img {
        height: 20px;
        width: auto;
        vertical-align: middle;
        margin-left: 10px;
        margin-right: 5px;
    }

    .content {
        width: 90%;
        /*        height: 600px ; */
        margin: 0 auto;
        padding: 2px 2px 40px 2px;
        background-color: rgba(255, 255, 255, 0.7);
        border: 1px solid #FFCECE;
        border-radius: 10px;
        /* CSS3草案 */
        -webkit-border-radius: 10px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 10px;
        /* Firefox用 */
    }

    .content h2 {
        line-height: 50px;
        color: #FF6464;
        font-size: 1.2rem;
        padding: 0 0 0 20px;
        border-radius: 10px;
    }

    .content h2 img {
        background: none;
    }

    .content h3 {
        line-height: 30px;
        background: linear-gradient(to right, #339cff, #99ceff);
        color: #fff;
        font-size: 1.2rem;
        margin: 10px 0;
        padding: 0 0 0 1rem;
        border-radius: 10px;
        text-align: left;
        line-height: 4rem;
    }

    .content p {
        line-height: 2.5em;
        letter-spacing: 0.02em;
    }

    .footer {
        position: relative;
        display: block;
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        background-color: rgba(255, 255, 255, 0.5);
    }

    .footcopy {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        font-size: 0.8rem;
    }

    .content .tbl-r02 th.line,
    .content .tbl-r02 td.line {
        border-bottom: none;
    }

    /* メインコンテンツflexの設定 */

    .f-cont {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        width: 100%;
    }

    .f-item-1 {
        flex: auto;
        flex-basis: 100%;
        margin: 1rem;
    }

    .content .last td:last-child {
        border-bottom: solid 1px #ccc;
        width: 100%;
    }

    .content .tbl-r02 {
        width: 80%;
    }

    .content .tbl-r02 th,
    .content .tbl-r02 td {
        text-align: left;
        border-bottom: none;
        display: block;
        width: 100%;
    }

    .rengetime-img {
        display: none;
    }

    .rengetime-img2 {
        display: block;
        width: 100%;
        text-align: center;
        position: relative;
    }

    .rengetime2 {
        max-width: 90%;
    }

    .content .tbl-r01 {
        width: 100%;
    }

    .content .tbl-r01 th,
    .content .tbl-r01 td {
        border-bottom: none;
        display: block;
        width: 100%;
        text-align: left;
        white-space: normal;
        line-height: 1rem;
    }

    .content .tbl-r01 th {
        width: 97%;
        padding: 10px 0 10px 20px;
        background: #3355ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #3355ff 0%, #fff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #3355ff 0%, #fff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #3355ff 0%, #fff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#3355ff', GradientType=1);
        /* IE6-9 */
        color: #fff;
    }

    .content .tbl-r01 td {
        padding: 10px 0 30px 30px;
    }

    table.getsugaku {
        margin: 0;
    }

    table.getsugaku,
    table.getsugaku tr,
    table.getsugaku th,
    table.getsugaku td {
        border: solid 1px #1e90ff;
    }

    table.getsugaku {
        width: 95%;
    }

    table.getsugaku tr {}

    table.getsugaku th {
        width: 30%;
        padding: 1rem 0 1rem 1rem;
        color: #fff;
        background: #1e90ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1f9e23', endColorstr='#9dc999', GradientType=1);
        /* IE6-9 */
    }

    table.getsugaku td {
        padding: 1rem;
        text-align: center;
    }

    table.nengaku {
        margin: 0;
    }

    table.nengaku,
    table.nengaku tr,
    table.nengaku th,
    table.nengaku td {
        border: solid 1px #1e90ff;
    }

    table.nengaku {
        width: 95%;
    }

    table.nengaku tr {}

    table.nengaku th {
        width: 30%;
        padding: 1rem 0 1rem 1rem;
        color: #fff;
        background: #1e90ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #1e90ff 0%, #1e90ff 50%, #00bfff 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1f9e23', endColorstr='#9dc999', GradientType=1);
        /* IE6-9 */
    }

    table.nengaku td {
        padding: 1rem;
        text-align: center;
    }

    .tamagotext {
        display: block;
        padding: 2rem 1rem 1rem 2rem;
    }

    .tamagotext h4 {
        text-align: center;
        border: 1px solid #339cff;
    }

    .tamagotext2 {
        display: block;
        margin: 0 1rem 0 2rem;
    }

    .tamagof {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 0;
        margin: 0;
        padding: 0;
    }

    .tamagof25 {
        display: block;
        width: 50%;
        margin: 0;
        padding: 0;
    }

    .bosyuimg {
        display: none;
    }

    .tamagotext2>table.ttamago {
        width: 90%;
        margin-bottom: 2rem;
    }

    .tamagotext2>table.ttamago th,
    .tamagotext2>table.ttamago td {
        border-bottom: none;
        display: block;
        width: 100%;
        text-align: left;
        padding: 10px;
        border: solid 1px #ccc;
    }

    .tamagotext2>table.ttamago th {
        background: #bdf7ff;
        /* Old browsers */
        background: -moz-linear-gradient(left, #3aa0ff 0%, #6bb6fd 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #3aa0ff 0%, #6bb6fd 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #3aa0ff 0%, #6bb6fd 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3aa0ff', endColorstr='#6bb6fd', GradientType=1);
        /* IE6-9 */
        border: solid 1px #ccc;
        color: #fff;
        padding: 10px;
    }

    .tamagotext2>table.ttamago td {}

    /*画面幅が780pxまでの時*/
}

/*画面幅が780pxまでの時*/